@CHARSET "ISO-8859-1";




 /* ##################################################### */
  /*                    sectionDSO                          */
 /* ##################################################### */

.sectionDSO{
    padding:15px;
    font-family:"DroidSans" !important;
    font-size:16px;
    color: #fff !important;
    background: rgba(25, 25, 25, .5);

}

.sectionDSO h1 {
    color: #fff !important;
    font-family: "DroidSansBold" !important;
    font-size: 28px;
    font-weight: 600;
    text-transform: uppercase;
    text-align:center;
}

.sectionDSO h2{
	margin: 15px 0 0 0;
	color: white;
}
.sectionDSO .content{
	margin-left:20%;
	display:block;
	top: 20%;
	position: absolute;
}
 
 .sectionDSO ul{
	list-style-image: url('images/BulletSquareWhite.png');
    font-size:1.4vw;
}
